Subject: Re: installing ftp://ftp.cygnus.com/pub/gnu-win32/latest/CDK.exe
From: [email-masked] (Arlindo da Silva)

25 Dec 1997 07:12:44 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked] (B. Elizabeth Trojan)
Cc: [email-masked]

Liz,

> 
> The last message of the install process warns the user to read the 
> file called README.txt. I could not find this file. What happenned to
> it? Is it critical? What steps in the install process am I missing?
> 

   You bet, it is critical to set the environment variables properly.  Here is
a BAT file I use on my system. Change "c:" and "//c" if have installed it on a
drive other than "c:".

   Happy Holidays.

     Arlindo.

--- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut --- cut ---
@echo off
:
: Sets environment for GNU Win32 B18 system (without EGCS)
:

:
: Path for compiler/TCL
:
  Set            PATH=c:\gnuwin32\b18\H-i386-cygwin32\bin;%path%
  Set            PATH=c:\gnuwin32\b18\tcl\bin;%path%

:
: GNU Win32 environment
:
  Set GCC_EXEC_PREFIX=C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\
  Set     TCL_LIBRARY=//c/gnuwin32/b18/tcl/lib/tcl7.6
  Set   GDBTK_LIBRARY=//c/gnuwin32/b18/share/gdbtcl

:
: If you have X11 installed you will need this
:
  Set      PATH=c:\usr\X11R6.3\bin;%path%     
  Set   DISPLAY=localhost:0.0

:
: Other environment
:
  set HOME=c:\

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".